body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
	margin: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.jumbotron {
    background-image:url(assets/florist-bg.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    color:#fff !important;

    /* padding-top: 30px;
    padding-bottom: 30px; */
    margin-bottom: 30px;
    background-color: #eee;
}

.florist .jumbotron {
    background-image: url(/assets/florist-bg-3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff!important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.florist .jumbotron .logo {
    margin-bottom: -12px;
}
.florist .jumbotron .logo img {
    width: 466px;
    max-width: 90%;
    background-color: rgba(255,255,255,0.5);
}

.jumbotron h1 {
	color: #ffffff !important;
}

.jumbotron p {
    margin-bottom: 15px;
    font-size: 21px;
    font-weight: 200;
}

.flowers_but {
    width: 220px;
    margin-left:auto;
    margin-right: auto;
    margin-bottom: 9px;
    padding: 10px;
    background-image: url(assets/florist-bg.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    cursor: pointer;
    border-radius: 5px;
}
.flowers_but:hover {
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 0px 1px 2px 3px rgba(0,0,0,0);
    box-shadow: 0px 10px 13px -7px #000000, 0px 1px 2px 3px rgba(0,0,0,0);
}
.flowers_but a {
    text-decoration: none;
    text-align: center;
    color: #fff !important;
    font-size: 26px;
}
.flowers_but_descr {
    text-align: center;
}

.popular-arrangements {
	text-align:center
}

.popular-arrangements ul li {
	list-style:none!important;
	display:inline-block!important;
	padding:1em!important;
	min-width:250px!important
}

.contact-details {
	margin-top:2em
}

.bs-calltoaction {
	position:relative;
	width:auto;
	padding:15px 25px;
	border:1px solid #000;
	margin-top:10px;
	margin-bottom:10px;
	border-radius:5px
}

.bs-calltoaction > .row {
	display:table;
	width:calc(100% + 30px)
}

.bs-calltoaction > .row > [class*=" col-"], .bs-calltoaction > .row > [class^=col-] {
	float:none;
	display:table-cell;
	vertical-align:middle
}

.cta-contents {
	padding-top:10px;
	padding-bottom:10px
}

.cta-title {
	margin:0 auto 15px;
	padding:0
}

.cta-desc {
	font-size: 18px;
	padding:0
}

.cta-desc ul {
	list-style-type: none;
	padding: 0;
}

.cta-desc ul li {
    text-align: left;
}

.cta-desc   p:last-child {
	margin-bottom:0
}

.cta-button {
	padding-top:10px;
	padding-bottom:10px
}

@media (max-width:991px) {
	.bs-calltoaction > .row {
		display:block;
		width:auto
	}
	.bs-calltoaction > .row > [class*=" col-"], .bs-calltoaction > .row > [class^=col-] {
		float:none;
		display:block;
		vertical-align:middle;
		position:relative
	}
/*
	.cta-contents {
		text-align:center
	}
*/
}

.bs-calltoaction.bs-calltoaction-default {
	color:#333;
	background-color:#fff;
	border-color:#ccc
}

.bs-calltoaction.bs-calltoaction-primary {
	color:#fff;
	background-color:#337ab7;
	border-color:#2e6da4
}

.bs-calltoaction.bs-calltoaction-info {
	color:#fff;
	background-color:#5bc0de;
	border-color:#46b8da
}

.bs-calltoaction.bs-calltoaction-success {
	color:#fff;
	background-color:#5cb85c;
	border-color:#4cae4c
}

.bs-calltoaction.bs-calltoaction-warning {
	color:#fff;
	background-color:#f0ad4e;
	border-color:#eea236
}

.bs-calltoaction.bs-calltoaction-danger {
	color:#fff;
	background-color:#d9534f;
	border-color:#d43f3a
}

.bs-calltoaction.bs-calltoaction-danger   .cta-button   .btn, .bs-calltoaction.bs-calltoaction-info   .cta-button   .btn, .bs-calltoaction.bs-calltoaction-primary   .cta-button   .btn, .bs-calltoaction.bs-calltoaction-success   .cta-button   .btn, .bs-calltoaction.bs-calltoaction-warning   .cta-button   .btn {
	border-color:#fff
}

/* **********************************************************************

   ******************************************************************* */
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.container .jumbotron, .container-fluid .jumbotron {
    padding-right: 15px;
    padding-left: 15px;
    border-radius: 6px;
}

@media screen and (min-width: 768px) {
	.container { width: 750px; }
	.jumbotron {
		padding-top: 48px;
		padding-bottom: 48px;
	}
	.container .jumbotron, .container-fluid .jumbotron {
		padding-right: 60px;
		padding-left: 60px;
	}
	.jumbotron .h1, .jumbotron h1 {
		font-size: 63px;
	}
}
@media screen and (min-width: 992px) {
	.container { width: 970px; }
}
@media screen and (min-width: 1200px) { 
	.container { width: 1170px; } 
}

.bs-calltoaction.bs-calltoaction-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.bs-calltoaction {
    position: relative;
    width: auto;
    padding: 15px 5px;
    border: 1px solid #000;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.bs-calltoaction > .row {
    display: table;
    /* width: calc(100% + 30px); */
	width: 100%;
}
/*
.row {
    margin-right: -15px;
    margin-left: -15px;
}
*/

.bs-calltoaction[_ngcontent-c1] > .row[_ngcontent-c1] > [class*=" col-"][_ngcontent-c1], .bs-calltoaction[_ngcontent-c1] > .row[_ngcontent-c1] > [class^=col-][_ngcontent-c1] {
    float: none;
    display: table-cell;
    vertical-align: middle;
}

@media (min-width: 992px) {
    .col-md-12 {
        width: 100%;
    }
    .col-md-6 {
        width: 50%;
    }
}
@media (min-width: 992px) {
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
        float: left;
    }
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.h1, h1 { font-size: 36px; }
.h3, h3 { font-size: 24px; }
.h4, h4 { font-size: 18px; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
}

a {
    color: #337ab7;
    text-decoration: none;
}
a {
    background-color: transparent;
}

p {
    margin: 0 0 10px;
}

.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    display: table;
    content: " ";
}
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

